Warning : Please read !

Update 4

LiLi 2.7.3 contains a little bug which is blocking any future updates through the auto-updater.

Please re-download the latest version to fix that bug. Sorry for the inconvenience.

Good news is that I actually discovered that bug while releasing an update (2.7.4).

This update adds support for the following Linux Distributions :

  • Debian Live 6.0.1 Gnome/KDE/LXDE/Xfce/Standard
  • Ubuntu 11.04 "Natty Narwhal" Betas
  • Linux Mint 10 "Isadora" (LXDE)
  • Trisquel 4.5 STS "Slaine"
  • XBMC Live 10.1 "Dharma"
  • Gparted Live CD 0.8.0-5
  • Clonezilla Live CD 1.2.8-23
  • Darik's Boot And Nuke (DBAN) 2.2.6 Beta
  • Gentoo Live DVD 11.0
  • Sabayon 5.5 LXDE/Xfce/E17
  • Android x86 2.2 (Generic)

Another good news is that by downloading LiLi 2.7.4 you should be able to create Live USB from Puppy variants (such as MacPup) right out of the box even if they are not officially supported (official support should come with next update).

I'm still working on supporting OpenSUSE 11.4 but I could use some help to find what is wrong.

Social Bookmarks